@font-face { font-family: SourceSansPro-Regular; src: url(fonts/SourceSansPro-Regular.ttf); }
@font-face { font-family: SourceSansPro-Bold; src: url(fonts/SourceSansPro-Bold.ttf); }

body { font-family: SourceSansPro-Regular,arial,helvetica,sans-serif; font-size: 14px; font-weight: normal; margin: 0px; padding: 0px; color: #000; 
	background: #fff; }

h1 { font-size: 24px; font-weight: bold; font-style: normal; color: #336799; margin: 12px 0px 10px 0px; text-align: center; }
h2 { font-size: 18px; font-weight: bold; font-style: normal; color: #336799; margin: 3px; text-align: left; }
h3 { font-size: 16px; font-weight: bold; font-style: normal; color: #336799; margin: 0px 0px 0.15em 0px; text-align: left; }
h4 { font-size: 15px; font-weight: bold; font-style: normal; color: #000; margin: 0px 0px 5px 0px; text-align: left; }
h5 { font-size: 14px; font-weight: normal; color: #336799; font-style: italic; letter-spacing:1pt; margin: 0px; }

p { margin: 0px; }
table { }
li { padding-bottom: 6px; }

input { margin:2px 0;}
select { z-index:100000;}


a { text-decoration: none; }
a:link { color: #245185; }
a:visited { color: #245185; }
a:hover { color: #f00; }
a:active { color: #c00; }
a:link img {  cursor: pointer; }

.border_radius { -moz-border-radius: 5px; border-radius: 5px; } /* supported in IE9, plus Firefox, Chrome and Opera */

.left { float:left; }
.right { float:right; }
.clear_left { clear:left; }
.clear_right { clear:right; }
.clear_both { clear:both; }
.margin_bottom { margin-bottom:20px; }

.vspace { height: 6px; }
.alert_message { font-weight:normal; color:#e00; background:#fff; padding:2px 12px; border:1px solid #000; }
.message_box { background:#fff; padding:2px 12px; border:1px solid #000; }
.message_box p { font-weight:normal; margin-bottom:5px; }
.center { text-align:center; }
.alert { color:#e00; }
.textbox_active { background:#fff; }
.textbox_warning { background:#ebb; }

.selectbox_hilight { background:#ebb; }
#traka_herd_type_list option { background:#fff; }
#birth_herd_type_list option { background:#fff; }

.timeout_msg { font-size:14px; font-weight:bold; color:#e00; text-align:center; margin-top:16px; }

/* WEB PAGE STRUCTURE */
#container { width:1000px; background-color: #fff; margin: 0px auto; position: relative; }
#header { background-color: #fff; margin: 0px; padding: 0px; position: relative; }
#header h1 { margin: 0; }
#logo { width:160px; height:auto; margin-right:40px; display:block; float:left; }
#avoid_delays { width:200px; height:110px; font-family:"arial narrow", Arial, sans-serif; font-stretch: condensed;  font-size:25px; font-weight:bold; color:#fff; float:left; margin:6px 60px 0 0; }
#nait_best_advice { float:left; }
#nait_logo { display:table-cell; vertical-align:top; }
#nait_best_advice img { float:left; width:150px; height:52px; }
#best_advice { display:table-cell; vertical-align:top; }
#best_advice h2 { font-size:32px; font-weight:bold; color:#000; margin:7px 0 0 8px; }
#best_advice ul { margin:0 0 0 -70px; padding:0; }
#best_advice li { font-family:"arial narrow", Arial, sans-serif; font-stretch: condensed;  font-size:18px; font-weight:bold; color:#000; line-height:20px; margin:0; padding:0; }

#main { margin: 0px; padding: 0px; width: 100%; position: relative; }
#content_area { background: #309cd8; margin: 0px; padding: 0px; width:100%; position: relative; }
#content_area .content { padding: 20px; position: relative; }

.timeout_msg { color:#e00; text-align:center; margin:12px; }
.alert_panel { width:60%; background:#fff; padding:8px; border:1px solid #e00; margin:15px auto; }
.alert_panel p { font-weight:bold; color:#e00; text-align:center; line-height:18px; }

#home_page #content_area { background: #fff; }
#home_page .welcome_panel { width:146px; height:262px; background:#fff url(StylePics/bg_welcome_panel..png); padding:10px; }
#home_page .welcome_panel h2 { color:#fff; }
#home_page .welcome_panel p { font-size:13px; line-height:17px; }

#find_customer_panel { background: #fff; margin-bottom:12px; border:1px solid #000; position: relative; }
#find_customer_panel .form_item { padding-right:4px; }
#find_customer_panel h3 { color:#000; margin:0 0 12px 0; }
#find_customer_panel .help { margin-top:12px; }
#find_customer_panel #btn_FindCustomer { font-size:12px; font-weight:bold; margin-top:19px; }

#refine_search_panel {  }
#refine_search_panel .instruction { font-weight:bold; color:#d00; margin:8px 0; }
#refine_search_panel td { padding:0 8px; }
#refine_search_panel #btn_select { font-size:12px; }
#refine_search_panel p { margin-top:8px; }
#refine_search_panel .selected { font-weight:bold; color:#9c3; }
#refine_search_panel img { float:left; margin:1px; }

.register_alert { font-size:16px; font-weight:bold; text-align:center; color:#d00; margin-bottom:12px; }

#contacts_panel { position: relative; }
#contacts_panel #customer_details { width:350px; height:200px; float:left; background: #fff; border:1px solid #000; position: relative; }
#contacts_panel #reseller_details { width:250px; height:200px; float:left; margin-left:12px; background: #fff; border:1px solid #000; position: relative; }
#contacts_panel #delivery_details { width:330px; height:200px; float:right; background: #fff; border:1px solid #000; position: relative; }
#contacts_panel .nait_rejected { background: #fff; margin-bottom:12px; border:1px solid #000; position: relative; }
#contacts_panel .nait_rejected .content p { font-weight:bold; color:red; text-align:center; }

#shop_closed_message { background: #fff; margin-bottom:12px; position: relative; }
#shop_closed_message .content { padding:12px; }
#shop_closed_message .content p { font-weight:bold; color:black; text-align:center; }

#contacts_panel .content { padding:12px; }
#customer_details .form_item .label { width:140px; float:left; }
#reseller_details .form_item .label { width:100px; float:left; }
#delivery_details .form_item .label { width:120px; float:left; }
#contacts_panel .form_item { white-space:nowrap; }
#contacts_panel h3 { font-size: 16px; color:#000; margin:0 0 8px 0; }
#contacts_panel .login_message { text-align:center; height:52px; line-height:52px; color:#d00; }
#contacts_panel #copy_address { float:right; }

#nait_order_form { position: relative; }
#nait_order_form h1 { font-size:40px; font-weight:bold; color:#fff; text-align:left; margin:12px 0 0 0; }
#nait_order_form h2 { font-size:32px; font-weight:bold; color:#000; text-align:left; margin:0 0 8px 0; }
#nait_order_form #btn_submit_order { width: 240px; font-size:18px; font-weight:bold; padding:5px; display:block; margin:24px auto; }
#nait_order_form .default_textbox { width:40px; }

#change_year_code_message { width:360px; color:#d00;  float:right; }

#nait_order_form .order_content { position: relative; }
#nait_order_form .order_content #traka_tags_panel { background:#fff; padding:12px; border:1px solid #000; position: relative; z-index:100; overflow:hidden; height:auto; }
#nait_order_form .order_content #birth_tags_panel { background:#fff; padding:12px; margin-top:12px; border:1px solid #000; position: relative; z-index:100; overflow:hidden; height:435px; }

.reseller_msg { width:600px; padding:8px; margin:0 auto; border:1px solid #000; background-color:#fff; }
.confirm_msg { font-weight:bold; text-align:center; }

/* #nait_order_form .order_content #birth_tags_panel { height:auto; } */

.mgt_tag_size { font-weight:bold;  text-align:center; margin:-4px 0 0 0; }


#nait_order_form .order_content #applicator_panel { height:auto; font-weight:bold; background:#fff; padding:12px; margin-top:12px; border:1px solid #000; position: relative; z-index:100; overflow:hidden; }

#nait_order_form .order_content #notes_panel { height:140px; font-weight:bold; background:#fff; padding:12px; margin-top:12px; border:1px solid #000; position: relative; z-index:100; overflow:hidden; }

#nait_order_form .contacts_mask { position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.2; z-index:10; }

#traka_tags_panel .mask { position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.2; z-index:110; }
#birth_tags_panel .mask { position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.2; z-index:110; }
#applicator_panel .mask { position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.2; z-index:110; }
#notes_panel .mask { position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.2; z-index:110; }

#nait_order_form .click_to_select { position:absolute; font-size:16px; font-weight:bold; color:#d00; opacity:0; z-index:105; }
#nait_order_form #traka_tags_panel .click_to_select { top:25px; left:320px; }
#nait_order_form #birth_tags_panel .click_to_select { top:25px; left:320px; }
#nait_order_form #applicator_panel .click_to_select { top:90px; left:280px; }

#nait_order_form .order_content .form_item { float:left; margin-right:12px; font-weight:bold; }
#nait_order_form .order_content .tag_options { background:#eee; padding:12px; border:1px solid #555; -moz-border-radius: 5px; border-radius: 5px; }
#nait_order_form .order_content .tag_description li { font-weight:bold; }

.add_matching_tags { width:262px; height:80px; margin:0 auto 0 260px; display:block; }

#traka_tags_panel .tag_panel { width:264px; position:relative; }
#traka_tags_panel .tag_panel .tag_subpanel { width:120px; height:170px; margin-right:12px; float:left; position:relative; }
#traka_tags_panel .tag_panel .tag_subpanel #traka_tag_female_container { width:120px; height:120px; position:relative; }
#traka_tags_panel .tag_panel .tag_subpanel #traka_tag_male_container { width:120px; height:120px; position:relative; }
#traka_tags_panel .tag_panel .tag_subpanel .select_color { width:70px; margin:12px auto; }
#traka_tags_panel .traka_textbox { width:40px; }

#birth_tags_panel .tag_panel { width:264px; position:relative; }
#birth_tags_panel .tag_panel .tag_subpanel { width:120px; height:170px; margin-right:12px; float:left; position:relative; }
#birth_tags_panel .tag_panel .tag_subpanel #birth_tag_female_container { width:120px; height:120px; position:relative; }
#birth_tags_panel .tag_panel .tag_subpanel #birth_tag_male_container { width:120px; height:120px; position:relative; }
#birth_tags_panel .tag_panel .tag_subpanel .select_color { width:70px; margin:12px auto; }
#birth_tags_panel .birth_textbox { width:25px; }
#birth_tags_panel .birth_radio {  }
#birth_tags_panel #btn_year_code { width:60px; font-size:12px; margin:0 0 2px 4px; padding:2px; }

#birth_tags_panel #birth_animal_no_range { width:140px; }
#birth_tags_panel #birth_custom_prefix { width:30px; }
#birth_tags_panel #birth_custom_suffix { width:30px; }

#birth_tags_panel #include_mgt_tags_container { width:600px; font-size:16px; font-weight:bold; text-align:left; margin: 20px 0 0 20px; }

/*
#birth_tags_panel #mgt_tags { width: 650px; float:right; font-weight:bold; }
#birth_tags_panel #mgt_tags table { margin:0 auto; }
#birth_tags_panel #mgt_tags table td { padding:0 8px; }
#birth_tags_panel #mgt_tags table .mgt_tag { vertical-align:bottom; }
#birth_tags_panel #mgt_tags .tag_form_item { margin-bottom: 6px; }
*/

#tag_display_panel { width:100%; height:auto; position:relative; }
#size_options { width:200px; position:absolute; bottom:20px; left:0; }

#tag_options_panel { width:640px; float:right;  }
#tag_options_panel .tag_options { width:180px; }

#mgt_tag_size_options { width:225px; height:auto; margin-right:50px; float:left; position:relative; }
#mgt_tag_size_options .vertical_space { margin-top:170px; }

#mgt_tag_size_options_one { width:180px; height:auto; margin-right:50px; float:left; position:relative; }
#mgt_tag_size_options_one .vertical_space { margin-top:40px; }

#mgt_tag_female { width:320px; height:auto; float:left; position:relative; }
#mgt_tag_female_container { position:relative; }
#mgt_tag_male { width:320px; height:auto; float:left; position:relative; }
#mgt_tag_male_container { position:relative; }
#mgt_tag_one { width:320px; height:auto; float:left; position:relative; margin-top:40px; }
#mgt_tag_one_container { position:relative; }

#mgt_tags_panel { position:relative; }
#mgt_tags_panel .mgt_tag_container { width:300px; height:390px; margin:0 auto; position:relative; }
#mgt_tags_panel .img_container { width:300px; height:390px; margin:0; padding:0; }
#mgt_tags_panel .img_container td { text-align:center; vertical-align:bottom; }
#mgt_tags_panel .mgt_tag_container span { position:absolute; left:0; bottom:0; }

#mgt_tags_panel  .mgt_tag_marking { width:230px; margin:15px auto; }
#mgt_tags_panel  .mgt_tag_marking .label { width:125px; line-height:24px; float:left; }
#mgt_tags_panel  .mgt_tag_marking .color_option { display:block; width:84px; float:left; font-size: 14px; }
#mgt_tags_panel  .mgt_tag_marking .form_item { display:block; width:84px; float:left; }
#mgt_tags_panel  .mgt_tag_marking .form_checkbox { display:block; margin-left:4px; float:left; }

#mgt_female_an_text { position:absolute; font-family: sans-serif; font-size:8px; color:#444; }
#mgt_female_yc_text { position:absolute; font-family: sans-serif; font-size:8px; color:#444; }
#mgt_female_cn_text { position:absolute; font-family: sans-serif; font-size:8px; color:#444; }
#mgt_female_t1_text { position:absolute; font-family: sans-serif; font-size:8px; color:#444; white-space:nowrap; }
#mgt_female_t2_text { position:absolute; font-family: sans-serif; font-size:8px; color:#444; white-space:nowrap; }
#mgt_female_t3_text { position:absolute; font-family: sans-serif; font-size:8px; color:#444; white-space:nowrap; }

#mgt_male_an_text { position:absolute; font-family: sans-serif; font-size:8px; color:#444; }
#mgt_male_yc_text { position:absolute; font-family: sans-serif; font-size:8px; color:#444; }
#mgt_male_cn_text { position:absolute; font-family: sans-serif; font-size:8px; color:#444; }
#mgt_male_t1_text { position:absolute; font-family: sans-serif; font-size:8px; color:#444; white-space:nowrap; }
#mgt_male_t2_text { position:absolute; font-family: sans-serif; font-size:8px; color:#444; white-space:nowrap; }
#mgt_male_t3_text { position:absolute; font-family: sans-serif; font-size:8px; color:#444; white-space:nowrap; }

#applicator_panel #identiplier { width:150px; float:right; margin-top:0px; margin-right:25px; }
#applicator_panel #eid_lazamatic { width:140px; float:right; margin-right:25px; }

#mgt_order_form { position: relative; }
#mgt_order_form .order_content { position: relative; }
#mgt_order_form .order_content #mgt_tags_panel { background:#fff; padding:12px; border:1px solid #000; position: relative; z-index:100; overflow:hidden;}
#mgt_order_form h1 { font-size:40px; font-weight:bold; color:#fff; text-align:left; margin:12px 0 0 0; }
#mgt_order_form h2 { font-size:20px; font-weight:bold; color:#000; text-align:left; margin:0 0 8px 0; }
#mgt_order_form #btn_submit_order { width: 240px; font-size:18px; font-weight:bold; padding:5px; display:block; margin:24px auto; }
#mgt_order_form .default_textbox { width:40px; }
#mgt_order_form .order_content .tag_options { background:#eee; padding:12px; border:1px solid #555; -moz-border-radius: 5px; border-radius: 5px; }

#mgt_order_form .order_content #notes_panel { height:140px; font-weight:bold; background:#fff; padding:12px; margin-top:12px; border:1px solid #000; position: relative; }

#mgt_tag_type_select {  }
#mgt_tag_type_select .option { display:table-cell;  }
#mgt_tag_type_select .option input[type=radio] { width:13px; }
#mgt_tag_type_select .option span { font-size:14px; font-weight:bold; padding:2px 16px 2px 3px; }

#mgt_number_entry_panel { margin:20px 0; }
#mgt_number_entry_panel .mgt_textbox { width:40px; }
#mgt_number_entry_panel #mgt_animal_no_range { width:140px; }
#mgt_number_entry_panel #mgt_custom_prefix { width:30px; }
#mgt_number_entry_panel #mgt_custom_suffix { width:30px; }

#mgt_number_entry_one { float:right; margin-top:20px; }

/* USED ON THE MANAGEMENT ONLY TAGS */
#mgt_option_panel { margin:20px 0; }
#mgt_option_panel .form_item { margin-right:12px; }
#mgt_option_panel .mgt_textbox { width:40px; }
#mgt_option_panel #mgt_animal_no_range { width:300px; }
#mgt_option_panel #mgt_custom_prefix { width:30px; }
#mgt_option_panel #mgt_custom_suffix { width:30px; }

#mgt_option_panel { float:right; margin-top:20px;  }

#mgt_option_panel #num_advisory { margin-bottom:8px; color:#c00; }

#vertical_year_advisory { margin:12px 0 0 0; text-align:center; }

#custom_text_advisory { color:#d00; display:none; position:absolute; bottom:200px; right:130px; }

#accessories_order_form { position: relative; }
#accessories_order_form h1 { font-size:40px; font-weight:bold; color:#fff; text-align:left; margin:12px 0 0 0; }
#accessories_order_form h2 { font-size:20px; font-weight:bold; color:#000; text-align:left; margin:0 0 8px 0; }
#accessories_order_form #btn_submit_order { width: 240px; font-size:18px; font-weight:bold; padding:5px; display:block; margin:24px auto; }
#accessories_order_form .default_textbox { width:40px; }

#accessories_order_form .order_content { position: relative; }
#accessories_order_form .order_content #applicator_panel { font-weight:bold; background:#fff; padding:12px; margin-top:12px; border:1px solid #000; position: relative; }
#accessories_order_form .panel { width:150px; padding:12px; position: relative; }
#accessories_order_form .panel .img_panel { width:150px; height:120px; display:table-cell; padding:0px; }
#accessories_order_form .panel img { display:block; }
#accessories_order_form .panel .acc_input { width:30px; font-size:10px; display:block; }
#accessories_order_form .panel p { height:30px; }
#accessories_order_form .panel .acc_tooltip { font-size:11px; font-weight:normal; width:130px; padding:8px; text-align:left; background:#ffe; border:1px solid #888; position:absolute; bottom:190px; -moz-border-radius: 5px; border-radius: 5px; z-index:1000; display:none; }
#accessories_order_form .panel .acc_tooltip ul { margin:0; padding:0; }
#accessories_order_form .panel .acc_tooltip li { margin-left:12px; padding-left:0; text-align:left; }

#accessories_order_form .order_content #notes_panel { height:140px; font-weight:bold; background:#fff; padding:12px; margin-top:12px; border:1px solid #000; position: relative; }

#checkout { background:#fff; padding:12px; margin:12px 0; border:1px solid #000; position: relative; }
#checkout .checkout_panel { background:#eee; padding:12px; margin:12px 0;  border:1px solid #555; -moz-border-radius: 5px; border-radius: 5px; }
#checkout #delivery { width:300px; margin:12px auto; }
#checkout .checkout_panel td { background:#fff; padding:1px 5px; margin:1px; text-align:left; }
#checkout .checkout_panel .heading { background:#ddd; padding-top:12px; }
#checkout .checkout_panel .heading h3 { float:left; }
#checkout .checkout_panel .heading .remove_item { float:right; font-size:11px; }
#checkout .checkout_panel .number { padding:1px 15px 1px 5px; text-align:right; }
#checkout .checkout_panel .vspace { background:#fff; padding-top:4px; }
#checkout .checkout_panel .label { background:transparent; font-style:italic; white-space:nowrap; vertical-align:top; }
#checkout .checkout_panel .data { background:transparent; font-weight:bold; }
#checkout .checkout_panel .center { text-align:center; }
#checkout .checkout_panel .sub_hdg { background:#ddd; }

#btn_ConfirmOrder { font-size:18px; font-weight:bold; padding:5px 8px; background:#eee; border:1px solid #555; -moz-border-radius: 5px; border-radius: 5px; }
#btn_ConfirmOrder:hover { background:#fcc; cursor:pointer; }
#confirm_order_warning { width:60%; margin:8px auto; padding:8px; background:#fcc; border:1px solid #555; -moz-border-radius:5px; border-radius:5px;}
#confirm_order_warning p { font-size:15px; font-weight:bold; text-align:center; }

#order_validation_status { font-size:15px; font-weight:bold; text-align:center; color:#e00; height:0; overflow:hidden;  }
#order_validation_status span { padding:4px 12px; border:1px solid #555; height:auto; background:#fff; }
.textbox_highlight { background:#fcc; }

#double_click_warning { font-size:15px; font-weight:bold; text-align:center; color:#000; margin-bottom:14px; }
#double_click_warning span { padding:4px 12px; border:1px solid #555; height:auto; background:#ee0; }

#order_details { background:#fff; padding:12px; margin:12px 0; border:1px solid #000; position: relative; }
#order_details .order_details_panel { background:#eee; padding:12px; margin:12px 0;  border:1px solid #555; -moz-border-radius: 5px; border-radius: 5px; }
#order_details #delivery { width:300px; margin:12px auto; }
#order_details .order_details_panel td { background:#fff; padding:1px 5px; margin:1px; text-align:left; }
#order_details .order_details_panel .heading { background:#ddd; padding-top:12px; }
#order_details .order_details_panel .heading h3 { float:left; }
#order_details .order_details_panel .number { padding:1px 15px 1px 5px; text-align:right; }
#order_details .order_details_panel .vspace { background:#fff; padding-top:4px; }
#order_details .order_details_panel .label { background:transparent; font-style:italic; white-space:nowrap; vertical-align:top; }
#order_details .order_details_panel .data { background:transparent; font-weight:bold; }
#order_details .order_details_panel .center { text-align:center; }
#order_details .order_details_panel .sub_hdg { background:#ddd; }

/* STYLES USED FOR THE WEB PAGE LEFT AND RIGHT SIDEBARS */
#sidebar_left { font-size: 85%; color: #888; background: #e8e8e8 url(); border-right: 1px solid #b7bbbb; padding: 0px 6px; }
#sidebar_right { background: #e8e8e8; border-left: 1px solid #b7bbbb; padding: 0px; }

/* CONTACT US PAGE */
#contact_alert { color: #d00;  text-align: center; margin: 45px 0 12px 0; }
#contact_alert p { margin: 0 0 18px 0; }
#contact_form { width: 420px; margin: 30px auto 60px auto; }
#contact_form .data_row { margin-bottom: 8px; }
#contact_form .data_row p { margin: 0; }
#contact_form .submit_row { text-align: center; margin: 18px 0 36px 0; }

#contact_form .captcha_test { width:170px; margin:0 auto; }
#contact_form .captcha { display:table-cell; }
#contact_form .captcha_plus { display:table-cell; width: 12px; font-size:1.3em; padding: 0 8px; }
#contact_form .captcha_textbox { display:table-cell; width:50px; font-size:16px; margin:0 0 0 8px; padding:0; }

/* DIRECTORY SEARCHBOX */
#sidebar_search { width: 180px; margin: 8px auto; }
#sidebar_search p { font-size: 13px;; color: #000; margin: 0 0 0 2px; }
#sidebar_search input[type="text"] { width: 130px; margin: 0; font-size: 95%; }
#sidebar_search input[type="submit"] { width: 36px; font-size: 12px; font-weight: bold;  margin: 15px 0 0 2px; padding: 0; }


/* STYLE USED FOR THE DISPLAY PANEL IN THE LEFT SIDEBAR */
.display_panel { width: 216px; height: 228px; margin: 0; padding-left: 14px; padding-top: 12px; background-image: url(pics/bg_displaypanel_230x240.gif); }
.display_panel h4 { padding: 0 5px; }
.display_panel p { font-size: 85%; color: #888; padding: 0 5px; }

/* STYLES USED ON THE WEB PAGE FOOTER */
#footer { font-size: 13px; font-weight: normal; color: #fff; background: #134b7b url(); padding: 1px; border-top: 1px solid #666; text-align: center; clear: both; }
#footer p { margin: 0px; }
.footer_credits { font-size: 12px; font-weight: normal; color: #fff; }

/* STYLE USED IN AN INSERTED SLIDESHOW */
/* box-shadow: offset-x, offset-y, shadow blur, shadow spread, color, inset - inset is a optional keyword to create an inner shadow */
#insert_slideshow { width: 360px; height: 270px; border: 1px solid gray; background: url(stylepics/bg_slideshow.gif) center center no-repeat; margin-top: 16px; position: relative;
	-moz-box-shadow: 2px 0px 15px #444;
    -webkit-box-shadow: 2px 0px 15px #444;
	box-shadow: 2px 0px 15px #444;
     /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.border_radius { -moz-border-radius: 5px; border-radius: 5px; }


